.body {
  color: #000;
  background-color: #f2f2f2;
  font-family: Fira Sans, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.top_sec {
  height: 100vh;
}

.top_box {
  background-color: #f3f3f3;
  height: 100vh;
  display: flex;
}

.left {
  width: 50%;
  height: 100vh;
}

.right {
  justify-content: center;
  align-items: flex-end;
  width: 50%;
  height: 100vh;
  display: flex;
}

.logo {
  padding-top: 2%;
  padding-left: 5%;
}

.up_link_logo {
  width: 100px;
}

.life_link {
  width: 116px;
}

.main_title {
  padding-top: 25%;
  padding-left: 5%;
}

.heading {
  color: #0536fc;
  text-transform: uppercase;
  margin-top: 0;
  line-height: 135%;
}

.subtitle_text {
  color: #ff7900;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 500;
  line-height: 150%;
}

.subtitle_02 {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 150%;
}

.span_bold {
  font-weight: 500;
}

.link_cta {
  background-color: #0536fc;
  border-radius: 8px;
  padding: 10px 40px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.link_cta:hover {
  background-color: #ff8200;
  transform: translate(0, 10px);
}

.text_cta {
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  line-height: 100%;
}

.inright {
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.image {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.pream_sec {
  background-color: #fff;
  border-radius: 40px;
  padding-bottom: 0;
}

.cont {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.pream_box {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  padding-top: 60px;
  padding-bottom: 60px;
}

.sp_date_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.sp_text {
  color: #0536fc;
  font-weight: 500;
}

.date_text {
  text-align: right;
}

.pream_text {
  margin-bottom: 20px;
}

.link, .link-2 {
  color: #0536fc;
  font-weight: 500;
}

.about_impulse {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #f1f1f1;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px;
  display: grid;
}

.subt_03 {
  color: #0536fc;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 500;
}

.ab_imp_text {
  margin-bottom: 10px;
}

.bold_sp_reg {
  font-weight: 500;
}

.impilse_ab_photo {
  border-radius: 8px;
}

.image-2 {
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.zmist {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.circle_decor {
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.circle {
  background-color: #0536fc;
  border-radius: 64px;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  display: flex;
}

.zag_text {
  color: #000;
  text-align: center;
  height: 48px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%;
}

.zagi_text02 {
  color: #0536fc;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
}

.zmist_link_item {
  background-color: #f2f2f2;
  border-radius: 8px;
  padding: 20px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
}

.zmist_link_item:hover {
  background-color: #f0f3ff;
  border-bottom: 3px #ff8200;
  transform: translate(0, 10px);
}

.image-3 {
  width: 32px;
  height: 32px;
}

.sub_04_text {
  color: #000;
  height: 48px;
  margin-bottom: 20px;
  font-size: 14px;
}

.story_sec {
  background-color: #f2f2f2;
  padding-bottom: 0;
}

.story_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.h2 {
  color: #0536fc;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-weight: 600;
  line-height: 135%;
}

.h3 {
  color: #ff8200;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 40px;
  padding-left: 15%;
  padding-right: 15%;
  font-weight: 600;
  line-height: 135%;
}

.regul_text {
  margin-bottom: 20px;
}

.stylish {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.quotation {
  background-color: #fff;
  border-radius: 8px;
  margin: 40px 15%;
  padding: 40px;
}

.quotation.grey {
  background-color: #f2f2f2;
}

.half_circl {
  margin-bottom: 20px;
}

.owner_half_circle {
  justify-content: center;
  align-items: center;
  display: flex;
}

.quot_sp_text01 {
  font-style: italic;
  font-weight: 500;
}

.white_story_sec {
  background-color: #fff;
  border-radius: 40px;
  padding-bottom: 0;
}

.white_story_sec.etfin {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.wh_st_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.fin_sec {
  background-color: #161616;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

.fin_box {
  padding-top: 60px;
  padding-bottom: 60px;
}

.fin_text {
  color: #ebebeb;
  font-size: 12px;
}

.link-3 {
  color: #fe7900;
}

.photo_box {
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.image-4 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.link-4, .link-5 {
  color: #0536fc;
  font-weight: 600;
}

.expl_sld_text {
  color: #e2e1e1;
  padding-top: 5px;
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: 400;
  display: none;
}

.mask {
  border-radius: 0;
}

.right-arrow {
  background-color: #e2f557;
  border-radius: 4px;
  height: 40px;
  inset: auto 0% -10% auto;
}

.right-arrow.bl {
  background-color: #0536fc;
  border-radius: 4px;
}

.slide {
  border-radius: 0;
  padding-bottom: 0;
}

.intrslider {
  background-color: #ddd0;
  height: auto;
}

.slide-nav {
  display: none;
}

.left-arrow {
  background-color: #e2f557;
  border-radius: 4px;
  height: 40px;
  inset: auto auto -10% 0%;
}

.left-arrow.bl {
  background-color: #0536fc;
  border-radius: 4px;
}

.gasrt-box {
  padding-top: 0;
  padding-bottom: 20px;
  font-weight: 800;
}

.image-10 {
  object-fit: cover;
  border-radius: 8px;
  width: auto;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.lotsphotoesoption {
  margin: 0 5% 40px;
  padding-bottom: 0;
}

.icon-2 {
  color: #fff;
  font-size: 24px;
}

.cansld {
  margin-top: 40px;
  margin-bottom: 40px;
}

.link-6 {
  color: #0536fc;
  font-weight: 600;
}

.foto_expl_text {
  color: #4b4b4b;
  padding-top: 5px;
  font-size: 14px;
  font-style: italic;
  line-height: 135%;
}

.link-7 {
  color: #0536fc;
  font-weight: 600;
}

.awards {
  margin-top: 40px;
  margin-bottom: 40px;
}

.h4 {
  color: #2b2b2b;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: 600;
  line-height: 135%;
}

.awards_grid {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.awards_item {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}

.nomi_box {
  background-color: #ff8200;
  border-radius: 4px;
  justify-content: center;
  align-items: center;
  width: 88px;
  margin-bottom: 10px;
  padding: 4px;
  display: flex;
}

.nomi_text {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  line-height: 100%;
}

.nom_name {
  background-color: #0536fc;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.nomi_name_text {
  color: #fff;
  text-align: center;
  padding: 4px;
  font-size: 14px;
  font-weight: 500;
}

.awards_decor {
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.image-11 {
  height: 88px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.winner_text {
  color: #444;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 135%;
}

.ilp_op {
  background-color: #ff8200;
  border-radius: 8px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.in_lip {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 40px;
  display: block;
}

.ili-text {
  color: #fff;
  border-right: 1px #ffffff4a;
  font-weight: 500;
}

.lipo_text {
  color: #fff;
  margin-bottom: 10px;
}

.lipo_text.lll {
  margin-bottom: 0;
}

.bigi {
  text-transform: uppercase;
  font-weight: 600;
}

@media screen and (min-width: 1280px) {
  .logo, .main_title {
    padding-left: 10%;
  }

  .heading {
    font-size: 44px;
  }

  .subtitle_text {
    font-size: 28px;
  }

  .subtitle_02 {
    font-size: 20px;
  }

  .link_cta {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media screen and (min-width: 1440px) {
  .body {
    background-color: #f2f2f2;
  }

  .heading {
    font-size: 48px;
  }

  .subtitle_text {
    font-size: 32px;
  }

  .subtitle_02 {
    font-size: 22px;
  }

  .pream_sec {
    background-color: #fff;
  }

  .right-arrow.bl {
    right: 0%;
  }

  .intrslider {
    right: 3%;
  }

  .left-arrow.bl {
    left: 0%;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    font-size: 80px;
  }

  .subtitle_text {
    font-size: 40px;
  }

  .subtitle_02 {
    font-size: 32px;
  }

  .link_cta {
    padding-right: 60px;
  }
}

@media screen and (max-width: 991px) {
  .top_sec, .top_box, .left, .right {
    height: 80vh;
  }

  .heading {
    font-size: 32px;
  }

  .subtitle_text {
    font-size: 20px;
  }

  .subtitle_02 {
    padding-right: 20px;
    font-size: 16px;
  }

  .image {
    height: 409.617px;
  }

  .pream_sec {
    border-radius: 24px;
  }

  .cont {
    max-width: 700px;
  }

  .about_impulse {
    grid-template-columns: 1fr;
  }

  .zmist {
    grid-template-columns: 1fr 1fr;
  }

  .quotation {
    margin-left: 5%;
    margin-right: 5%;
  }

  .white_story_sec {
    border-radius: 24px;
  }

  .white_story_sec.etfin, .fin_sec {
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
  }

  .lotsphotoesoption {
    margin-left: 0;
    margin-right: 0;
  }

  .h4 {
    font-size: 20px;
  }

  .awards_grid {
    grid-template-columns: 1fr 1fr;
  }

  .in_lip {
    grid-template-columns: 1fr;
  }

  .ili-text {
    border-bottom: 1px #ffffff78;
    border-right-style: none;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .top_sec, .top_box, .left, .right {
    height: auto;
  }

  .logo {
    padding-left: 10%;
  }

  .up_link_logo {
    width: 88px;
  }

  .life_link {
    width: 96px;
  }

  .main_title {
    padding-top: 10%;
    padding-left: 10%;
  }

  .heading {
    font-size: 26px;
  }

  .subtitle_text {
    font-size: 16px;
  }

  .subtitle_02 {
    margin-bottom: 20px;
    font-size: 15px;
  }

  .cta {
    margin-bottom: 40px;
  }

  .image {
    height: auto;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .h2 {
    font-size: 28px;
  }

  .h3 {
    font-size: 20px;
  }

  .right-arrow, .left-arrow {
    bottom: -12%;
  }

  .gasrt-box {
    padding-bottom: 20px;
  }

  .image-10 {
    width: auto;
    height: 400px;
  }

  .lotsphotoesoption {
    margin-bottom: 20px;
  }

  .in_lip {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding: 20px;
  }

  .ili-text {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 479px) {
  .top_box {
    flex-flow: column;
  }

  .left, .right {
    width: 100%;
  }

  .logo, .main_title {
    padding-left: 5%;
  }

  .cta {
    margin-bottom: 0;
  }

  .text_cta {
    font-size: 15px;
  }

  .pream_box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .about_impulse {
    padding: 20px;
  }

  .zmist {
    grid-template-columns: 1fr;
  }

  .circle {
    width: 40px;
    height: 40px;
  }

  .image-3 {
    width: 24px;
    height: 24px;
  }

  .story_box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h2 {
    font-size: 20px;
  }

  .h2.asd {
    padding-left: 40px;
    padding-right: 40px;
  }

  .h3 {
    margin-bottom: 20px;
    padding-left: 0%;
    padding-right: 0%;
    font-size: 15px;
  }

  .quotation {
    margin-left: 0%;
    margin-right: 0%;
    padding: 20px;
  }

  .wh_st_box {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .expl_sld_text {
    padding-bottom: 0;
    font-size: 12px;
  }

  .mask {
    border-radius: 0;
  }

  .right-arrow {
    bottom: -20%;
  }

  .right-arrow.bl {
    background-color: #aa5dab00;
    bottom: -23%;
    right: 23%;
  }

  .slide {
    border-radius: 0;
  }

  .left-arrow {
    bottom: -20%;
  }

  .left-arrow.bl {
    background-color: #aa5dab00;
    bottom: -23%;
    left: 23%;
  }

  .gasrt-box {
    padding-bottom: 0;
  }

  .image-10 {
    border-radius: 8px;
    height: 240px;
  }

  .lotsphotoesoption {
    margin-bottom: 40px;
    padding-bottom: 20px;
  }

  .icon-2 {
    color: #fe7900;
  }

  .cansld {
    margin-bottom: 60px;
  }

  .h4 {
    font-size: 18px;
  }

  .awards_grid {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
  }

  .awards_item {
    padding: 10px;
  }

  .nomi_text {
    font-size: 12px;
  }

  .nomi_name_text {
    text-transform: uppercase;
    font-size: 12px;
  }

  .in_lip {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .ili-text, .lipo {
    font-size: 14px;
  }
}

#w-node-_7a67e928-ae07-b984-901f-62efda08ffc5-d9c29774 {
  place-self: center;
}


